class G
{
int a,b,c;
void show(int x,int y,int z)
{
a=x;
b=y;
c=z;
}
void greater()
{
if(a>b&&a>c)
{System.out.println ("a si greater");}
else if(b>a&&b>c)
{System.out.println ("b is greater");}
else
{System.out.println ("c is greater");}
}
}
class G1
{
public static void main(String args[])
{
G g=new G();
g.show(20,15,30);
g.greater();
}
}
